{
	"identifier": "ls-460-t22",
	"newIdentifier": "ls-460-t22-a26t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-22 Ten-Wheeler (A26T)",
	"tenderIdentifier": "lt-442-a26",
	"positionTail": -2.94
}